count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=477
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=475
results:
- base_id: MA1819
  collection: CORE
  matrix_id: MA1819.2
  name: Zm00001d005892
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1819.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1819.2/
  version: '2'
- base_id: UN0434
  collection: UNVALIDATED
  matrix_id: UN0434.1
  name: Zm00001d013777
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0434.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0434.1/
  version: '1'
- base_id: UN0434
  collection: UNVALIDATED
  matrix_id: UN0434.2
  name: Zm00001d013777
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0434.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0434.2/
  version: '2'
- base_id: MA1830
  collection: CORE
  matrix_id: MA1830.1
  name: Zm00001d015407
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1830.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1830.1/
  version: '1'
- base_id: MA1830
  collection: CORE
  matrix_id: MA1830.2
  name: Zm00001d015407
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1830.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1830.2/
  version: '2'
- base_id: MA1822
  collection: CORE
  matrix_id: MA1822.1
  name: Zm00001d018571
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1822.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1822.1/
  version: '1'
- base_id: MA1822
  collection: CORE
  matrix_id: MA1822.2
  name: Zm00001d018571
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1822.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1822.2/
  version: '2'
- base_id: MA1817
  collection: CORE
  matrix_id: MA1817.1
  name: Zm00001d020267
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1817.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1817.1/
  version: '1'
- base_id: MA1817
  collection: CORE
  matrix_id: MA1817.2
  name: Zm00001d020267
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1817.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1817.2/
  version: '2'
- base_id: MA1821
  collection: CORE
  matrix_id: MA1821.1
  name: Zm00001d020595
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1821.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1821.1/
  version: '1'
